E-Arogya - Feature #670

Feature # 110 (New): [LAB] Laboratory OP Module

Feature # 301 (New): [LAB] Create Screen for Sample Type Master
API Integration in Sample type master Mapping
17/06/2024 05:27 PM - Uma Maheswarachari Melpati

Status: Resolved Start date: 17/06/2024
Priority: Normal Due date:

Assignee: Uma Maheswarachari Melpati % Done: 0%
Category: Estimated time: 14:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

API Integration in Sample type master Mapping

History

#1 - 17/06/2024 04:59 AM - Uma Maheswarachari Melpati
- Estimated time changed from 9:00 h to 12:00 h

#2 - 17/06/2024 05:01 AM - Uma Maheswarachari Melpati
- Estimated time changed from 12:00 h to 14:00 h

#3 - 20/06/2024 10:33 PM - Uma Maheswarachari Melpati

- Status changed from New to Resolved

19/04/2025

1/1



http://www.tcpdf.org

